paddlenlp.taskflow
==========================

.. automodule:: paddlenlp.taskflow
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.taskflow.models


.. toctree::
   :maxdepth: 4

   paddlenlp.taskflow.code_generation
   paddlenlp.taskflow.dependency_parsing
   paddlenlp.taskflow.dialogue
   paddlenlp.taskflow.information_extraction
   paddlenlp.taskflow.knowledge_mining
   paddlenlp.taskflow.lexical_analysis
   paddlenlp.taskflow.named_entity_recognition
   paddlenlp.taskflow.poetry_generation
   paddlenlp.taskflow.pos_tagging
   paddlenlp.taskflow.question_answering
   paddlenlp.taskflow.sentiment_analysis
   paddlenlp.taskflow.task
   paddlenlp.taskflow.taskflow
   paddlenlp.taskflow.text_to_image
   paddlenlp.taskflow.text_correction
   paddlenlp.taskflow.text_generation
   paddlenlp.taskflow.text_similarity
   paddlenlp.taskflow.utils
   paddlenlp.taskflow.word_segmentation
